*{margin:0; padding:0;}
body{margin:0 auto; padding:0;}
#box{width:950px; margin:auto; padding:0; height:auto;}

.pic02{background:url(pic_02.jpg) no-repeat; height:120px; position:relative;}

.pic14{background:url(pic_14.jpg) no-repeat; height:120px; position:relative;}
.pic14 .t1{
	width:379px;
	height:51px;
	position: absolute;
	left: 49px;
	top: 18px;
}
.pic14 .t2{
	width:400px;
	height:50px;
	position: absolute;
	left: 52px;
	top: 109px;
}
.pic14 .t3{
	width:419px;
	height:51px;
	position: absolute;
	left: 52px;
	top: 208px;
}
.pic14 .t4{
	width:423px;
	height:41px;
	position: absolute;
	left: 54px;
	top: 305px;
}

.pic14 div{ font-family:"微软雅黑"; font-size:14px; line-height:20px; color:#FFF; text-align:left;}

.pic18{background:url(pic_18.jpg) no-repeat; height:120px; position:relative;}
.pic18 .t1{
	width:493px;
	height:51px;
	position: absolute;
	left: 364px;
	top: 29px;
}
.pic18 div{ font-family:"微软雅黑"; font-size:14px; line-height:20px; color:#FFF; text-align:left;}



.pic25{background:url(pic_25.jpg) no-repeat; height:150px; position:relative;}
.pic25 .t1{
	width:555px;
	height:51px;
	position: absolute;
	left: 366px;
	top: 115px;
}
.pic25 .t2{
	width:558px;
	height:50px;
	position: absolute;
	left: 368px;
	top: 197px;
}
.pic25 .t3{
	width:557px;
	height:51px;
	position: absolute;
	left: 368px;
	top: 283px;
}


.pic25 div{ font-family:"微软雅黑"; font-size:14px; line-height:20px; color:#FFF; text-align:left;}



.pic32{background:url(pic_32.jpg) no-repeat; height:120px; position:relative;}
.pic32 .t1{
	width:493px;
	height:258px;
	position: absolute;
	left: 24px;
	top: 67px;
}
.pic32 div{ font-family:"微软雅黑"; font-size:14px; line-height:24px; color:#FFF; text-align:left;}

.pic36{background:url(pic_36.jpg) no-repeat; height:120px; position:relative;}
.pic36 .t1{
	width:384px;
	height:149px;
	position: absolute;
	left: 128px;
	top: 52px;
}
.pic36 .t2{
	width:449px;
	height:149px;
	position: absolute;
	left: 132px;
	top: 236px;
}
.pic36 div{ font-family:"微软雅黑"; font-size:14px; line-height:24px; color:#FFF;}

.pic11{background:url(pic_11.jpg) no-repeat; height:231px;position:relative;}
.pic11 iframe{
	height:220px;
	position:absolute;
	left:0px;
	top: 4px;
	width: 947px;
}


.pic24{background:url(pic_24.jpg) no-repeat; height:231px;position:relative;}
.pic24 iframe{
	height:220px;
	position:absolute;
	left:0px;
	top: 4px;
	width: 947px;
}









.lyb{ background-image:url(pic_40.jpg); height:457px; position:relative;}
